Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Q10

Reply
New Contributor
limmie
Posts: 3
Registered: ‎06-01-2013
My Device: Q10
My Carrier: M1

Not able to install PFX file on my Q10.

I need to run a PFX file on my Q10 in order to setup my corporate activesync.

I was previous able to do so on my BB Bold (using Astrasync) as my Activesync client.

However, i cannot seem to open .PFX file on the Q10.

Error message is "Unable to open XXX.pfx"

Any ideas?

Please use plain text.
BlackBerry Technical Advisor (Retired)
Sawks
Posts: 48
Registered: ‎05-16-2013
My Device: Z10 / 9900 / 9800
My Carrier: Rogers

Re: Not able to install PFX file on my Q10.

Hey limmie.

Welcome to the BlackBerry Support Community Forums.

 

Can you please clarify what you are trying to do with the .pfx file? If you are looking to import the pfx certificate, you can do so by perfoming the following form your BlackBerry Q10 Smartphone.

 

Tap Settings >  Security and Privacy >  Certificates >  Import.

 

If you need the pfx file for another reason please let me know in as much detail as possible. I look forward to your response.

 

Cheers.

-Sawks





Come follow your BlackBerry Technical Team on Twitter !@BlackBerryHelp


Be sure to click Like! for those who have helped you.


Click Accept as Solution for posts that have solved your issue(s)

Please use plain text.
New Contributor
limmie
Posts: 3
Registered: ‎06-01-2013
My Device: Q10
My Carrier: M1

Re: Not able to install PFX file on my Q10.

Hi,

 

Thanks!

I was successfully able to import the certificate to my device using the wireless option.

However, I was still not able to connect to my corporate server.

I was previously able to do so using Astrasync on my previous BB Bold.

Do you know what could be the problem?

I keep getting the error: "the settings for your account are incorrect. Change your settings and try again"

 

I can successfully connect using iPhone, my Samsung Galaxy Note and my previous BB Bold.

Please use plain text.